<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zombie Tramp</Series>
  <Number>52</Number>
  <Web>https://www.comixology.com/Zombie-Tramp-52/digital-comic/709121</Web>
  <Summary>With Janey gone, do the remaining Danger Dolls - Vampblade, DollFace, and Black Betty - actually feel some remorse?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB709121]</Notes>
  <Year>2018</Year>
  <Month>9</Month>
  <Day>12</Day>
  <Writer>Dan Mendoza</Writer>
  <Penciller>Celor  </Penciller>
  <CoverArtist>Celor  </CoverArtist>
  <Publisher>Action Lab</Publisher>
  <Imprint>Action Lab - Danger Zone</Imprint>
  <Genre>Risque, Zombies, Gore, Mature, Horror</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Raven</ScanInformation>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1296457" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="1" ImageSize="681023" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="2" ImageSize="383782" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="3" ImageSize="1473866" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="4" ImageSize="922994" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="5" ImageSize="917780" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="6" ImageSize="955715" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="7" ImageSize="958293" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="8" ImageSize="977620" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="9" ImageSize="1087726" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="10" ImageSize="1019608" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="11" ImageSize="783354" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="12" ImageSize="1027471" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="13" ImageSize="906539" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="14" ImageSize="1156119" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="15" ImageSize="805994" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="16" ImageSize="799945" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="17" ImageSize="1264397" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="18" ImageSize="1108603" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="19" ImageSize="1038130" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="20" ImageSize="1134683" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="21" ImageSize="1309334" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="22" ImageSize="988168" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="23" ImageSize="893508" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="24" ImageSize="1069887" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="25" ImageSize="1026459" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="26" ImageSize="496632" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="27" ImageSize="831350" ImageHeight="3056" ImageWidth="1987" />
  </Pages>
</ComicInfo>
